MIT Kerberos 'src/kdc/do_tgs_req.c' Ticket Renewal Double Free Memory Corruption Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 9.10 sparc

Ubuntu Ubuntu Linux 8.04 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS sparc

Apple Mac OS X Server 10.6

Ubuntu Ubuntu Linux 9.10 powerpc

Ubuntu Ubuntu Linux 6.06 LTS sparc

MIT Kerberos 5 1.7

Ubuntu Ubuntu Linux 6.06 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS amd64

MIT Kerberos 5 1.8

Ubuntu Ubuntu Linux 9.10 lpia

Ubuntu Ubuntu Linux 9.04 sparc

Ubuntu Ubuntu Linux 9.04 powerpc

Ubuntu Ubuntu Linux 8.04 LTS lpia

Ubuntu Ubuntu Linux 6.06 LTS i386

Ubuntu Ubuntu Linux 6.06 LTS amd64

Ubuntu Ubuntu Linux 9.04 i386

Ubuntu Ubuntu Linux 9.04 lpia

Ubuntu Ubuntu Linux 9.10 i386

Ubuntu Ubuntu Linux 9.10 amd64

Apple Mac OS X 10.6

Ubuntu Ubuntu Linux 8.04 LTS i386

Ubuntu Ubuntu Linux 9.04 amd64

MIT Kerberos 5 1.7.1

MIT Kerberos 5 1.7.2

MIT Kerberos 5 1.8.1

Apple Mac OS X 10.6.1

Apple Mac OS X Server 10.6.1

Apple Mac OS X Server 10.6.2

Apple Mac OS X 10.6.2

Apple Mac OS X 10.6.3

Apple Mac OS X Server 10.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus